dpt-ci-failures(1)

NAME
dpt-ci-failures - query ci.debian.net for autopkgtest failures

SYNOPSIS
dpt ci-failures [-d <distribution>] [-A <architecture>] [-anbhmI]

OPTIONS

-d <distribution>
    Defaults to unstable.

-A <architecture>
    Defaults to amd64.

-a  Show more ("all") results (slow). By default only packages matching /perl/ and the latest versions are shown.

-b  Additionally show RC bugs for the found packages.

-I  Additionally show the run id for the last run (suitable for retrying a test via the ci.debian.net API.)

-h  Show this help.

-m  Show full manpage.

CONFIGURATION
None.

FILES
A file called ci.debian.net-packages-$dist-$arch.json is stored in $XDG_CACHE_HOME/pkg-perl-tools or $HOME/.cache/pkg-perl-tools.

COPYRIGHT AND LICENSE
    Copyright 2017-2018, Niko Tyni <ntyni@debian.org>
              2017-2024, gregor herrmann <gregoa@debian.org>

    This program is free software. You may distribute it under the same
    terms as Perl.